{
  "name": "rrw",
  "version": "1.0.0",
  "private": true,
  "main": "rrw.js",
  "description": "Farmos access api",
  "scripts": {
    "test": "jasmine",
    "doc": "jsdoc -c jsdoc.json package.json"
  },
  "dependencies": {
    "database": "file:../database"
  },
  "devDependencies": {
  },
  "keywords": [
    "farmos",
    "jinong"
  ],
  "author": "JoonYong (joonyong.jinong@gmail.com)",
  "license": "Commercial"
}
